Jump to content
Excelsior Forums
aaime

New features in JET 3.0 and Netbeans

Recommended Posts

Can we have some information about the new

features of JET 3.0, besides the support for

jdk 1.4.1 (I mean, if you are jumpin to a new major

number there must be something seriours cooking :-)

I see that Netbeans is not among your tested products...

it's a bit of a shame, since it's a big project and native

compilation may give us better performance in an IDE

wich is notoriusly resource hungry (please don't tell

me to use Eclipse, there's no swing GUI builder and

I rely on some open source software which is swing

based for my work...)

Ah, btw, I'm using Konqueror to post this message

and your javascript code tells me that my "browser

not compatible with these buttons"... in fact I think

the browser is compatible, it's the browser detection

code that is flawed...

Share this post


Link to post
Share on other sites

All information about 3.0 will be available in time  ;)

The Netbeans is already included to our tested products for 3.0 version, thanks for the advice.

As for Konqueror, the question is rather to the YaBB forum code creators. There is nothing we can do.

Share this post


Link to post
Share on other sites

×